﻿a
{
    color: #00144D;
}

.accordionHeader
{
	background-color: #00144D;
    border: 1px solid #000000;
    color: #FFFFFF;
}
.accordionHeader a
{
	color: #FFFFFF;
}
.accordionContent
{
    border: 1px solid #2F4F4F;
}

.alphaMenu
{
    background-color: #00144D;
    color: #DDDDDD;
}
.alphaMenu a,
.alphaMenu a:active,
.alphaMenu a:link,
.alphaMenu a:visited
{
    color: #DDDDDD;
}
.alphaMenu a:hover
{
    color: #E3A554;
}
.alphaMenu a.selectedAlpha,
.alphaMenu a.selectedAlpha:active,
.alphaMenu a.selectedAlpha:link,
.alphaMenu a.selectedAlpha:visited
{
    color: #E3A554;
}

.answer
{
    color: #00144D;
    font-size: 11px;
    text-indent: 30px;
}

.autocomplete_completionListElement 
{  
	background-color: #FFFFFF;
	border: buttonshadow;
	border-style: solid;
	border-width: 1px;
	color: windowtext;
	cursor: 'default';
}
.autocomplete_highlightedListItem
{
	background-color: #FFFF99;
	color: black;
}
.autocomplete_listItem 
{
	background-color: #FFFFFF;
	color: windowtext;
}

body
{
	background-color: #92AABD !important;
	background-image: url(bg_gradient_blue.jpg);
	background-repeat: repeat-x;
}
body.insightViewer
{
    background-color: #FFFFFF !important;
    background-image: none;
    margin: 10px;
}

.button
{
	background-color: #00144D;
	border: 1px solid #666666;
	color: #DDDDDD;
}
.button:hover
{
	background-color: #E3A554;
	color: #00144D;	
}
.button[disabled='disabled'],
.button[readonly='readonly']
{
	background-color: #00144D!important;
	border: none;
	color: #DDDDDD;
}
.button_medium
{
	background-color: #00144D;
	border: 1px solid #666666;
	color: #DDDDDD;
}
.button_medium:hover
{
	background-color: #E3A554;
	color: #00144D;	
}
.button_medium[disabled='disabled'],
.button_medium[readonly='readonly']
{
	background-color: #00144D!important;
	border: none;
	color: #DDDDDD;
}
.button_small
{
	background-color: #00144D;
	border: 1px solid #666666;
	color: #DDDDDD;
}
.button_small:hover
{
	background-color: #E3A554;
	color: #00144D;	
}
.button_small[disabled='disabled'],
.button_small[readonly='readonly']
{
	background-color: #00144D!important;
	border: none;
	color: #DDDDDD;
}

.calendar .ajax__calendar_container
{
	background-color: #FFFFFF;
    border: 1px solid #999999;
    color: #00144D;
}
.calendar .ajax__calendar_day
{
    border: 1px solid #FFFFFF;
}
.calendar .ajax__calendar_dayname
{
	color: #000000;
}
.calendar .ajax__calendar_footer
{
    border-top: 1px solid #999999;
}
.calendar .ajax__calendar_month
{
    border: 1px solid #FFFFFF;
}
.calendar .ajax__calendar_year
{
    border: 1px solid #FFFFFF;
}
.calendar .ajax__calendar_active .ajax__calendar_day
{
    background-color :#E3A554;
    color: #00144D;
}
.calendar .ajax__calendar_active .ajax__calendar_month
{
    background-color :#E3A554;
    border-color: #00144D;
    color: #00144D;
}
.calendar .ajax__calendar_active .ajax__calendar_year
{
    background-color :#E3A554;
    border-color: #00144D;
    color: #00144D;
}
.calendar .ajax__calendar_hover .ajax__calendar_day
{
    background-color: #00144D;
    border-color: #000000;
    color: #FFFFFF;
}
.calendar .ajax__calendar_hover .ajax__calendar_month
{
    background-color: #00144D;
    border-color: #000000;
    color: #FFFFFF;
}
.calendar .ajax__calendar_hover .ajax__calendar_title
{
    color: #E3A554;
} 
.calendar .ajax__calendar_hover .ajax__calendar_today
{
    color: #E3A554;
}
.calendar .ajax__calendar_hover .ajax__calendar_year
{
    background-color: #00144D;
    border-color: #000000;
    color: #FFFFFF;
}
.calendar .ajax__calendar_other .ajax__calendar_day
{
    background-color: #FFFFFF; 
    border-color: #FFFFFF;
    color :#646464;
}
.calendar .ajax__calendar_other .ajax__calendar_year
{
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    color: #646464;
}

.calReportHeader
{
    background-color: #00144D;
    border-color: #000000;
    color: #FFFFFF;
}
.calReportDataCell
{
    border-color: #00144D;
}
.calReportDataCellHeader
{
    background-color: #C2C2C2;
    border-color: #000000;
    color: #000000;
}
.calReportDataCellLegend0
{
    background-color: #2E8B57;
}
.calReportDataCellLegend1
{
    background-color: #66CDAA;
}
.calReportDataCellLegend2
{
    background-color: #4682B4;
}
.calReportDataCellLegend3
{
    background-color: #008B8B;
}
.calReportDataCellLegend4
{
    background-color: #5F9EA0;
}
.calReportDataCellValue
{
    background-color: #DFDFDF;
}

.chk
{
	color: #000000;
}
.chk[disabled='disabled'],
.chk[readonly='readonly']
{
	background-color: #FFFFFF;
	border: none;
	color: #000000!important;
}

.collapsePanelHeader
{
	color: #FFFFFF;
	background: #00144D;
}
.collapsePanelHeader a
{
	color: #FFFFFF;
}
.collapsePanelHeader a:hover
{
	color: #00144D;
}

.costDecrease, .destinationAdded
{
	color: #009924;
}
.costIncrease, .destinationDeleted, .blockedCode
{
	color: #990024;
}
.costNoChange, .codeAdded, .codeDeleted
{
	color: #002999;
}

.dataList .AspNet-DataList table tbody tr td
{
    background: #F7F6F3;
    color: #00144D;
}
.dataList .AspNet-DataList table tbody tr td table
{
    border: solid 2px #00144D;
}

.dataPager
{
    background-color: #00144D;
    color: #E3A554;
}
.dataPager a
{
    color: #FFFFFF;
}

.ddl 
{
    background-color: #DDDDDD;
    color: #000000;
}
.ddl[disabled='disabled'],
.ddl[readonly='readonly']
{
	background-color: #FFFFFF;
	border: #000000 1px solid;
	color: #000000!important;
}
.ddl_fixed
{
    background-color: #DDDDDD;
    color: #000000;
    width:150px;
}
.ddl_fixed_medium
{
    background-color: #DDDDDD;
    color: #000000;
    width:250px;
    font-size: 11px;
}
.ddl_fixed_large
{
    background-color: #DDDDDD;
    color: #000000;
    width:350px;
    font-size: 11px;
}
.directory a
{
	color: #00144D;
}
.directory a:link
{
	color: #00144D;
}
.directory a:visited
{
	color: #00144D;
}
.directory a:hover
{
	color: #E3A554;
}
.directory a:active
{
	color: #E3A554;
}

div.groupingBorder
{
	border: solid 1px #00144D;
}
div.groupingLegend
{
	background: #CCCCCC;
	border: solid 1px #00144D;
	color: #00144D;
}
div.popupGridView
{
    background-color: #CCCCCC;
}
div.reportLiteral
{
	background-color: #FFFFFF;
	border: 1px solid #00144D;
}
div.scrollDiv
{
    background-color: #00144D;
    border: solid 1px #00144D;
    color: #F2F2F2;
}
div.spacerDiv
{
    background-color: #00144D;
    border: solid 1px #00144D;
    color: #F2F2F2;
}
div.viewReport
{
	border: solid 1px #00144D;
}

.emptyGrid
{
	color: #00144D;
}

.faqLink a
{
    color: #00144D;
}

.file
{
	background-color: #DDDDDD;
	border: 1px solid #666666;
	color: #333333;
}

.graphOption a
{
    color: #00144D;
}

.gridView
{
	border: solid 1px #CCCCCC;
}
.gridView .AspNet-GridView div.AspNet-GridView-Pagination
{
    background: #00144D;
}
.gridView .AspNet-GridView div.AspNet-GridView-Pagination a
{
    color: #FFFFFF;
}
.gridView .AspNet-GridView div.AspNet-GridView-Pagination a:hover
{
    color: #E3A554;
}
.gridView .AspNet-GridView div.AspNet-GridView-Pagination span
{
    color: #E3A554;
    font-weight: bold;
}
.gridView .AspNet-GridView table
{
    /* leave empty, it messes with the nested calendar extender */
}
.gridView .AspNet-GridView table thead tr th
{
    background: #003B4D;
    border-bottom: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    color: #F7F6F3;
}
.gridView.nested .AspNet-GridView table thead tr th
{
    background: #00144D;
}
.gridView .AspNet-GridView table thead tr th.sortAsc
{
    background-image: url(sortAsc.gif);
    background-position: right;
    background-repeat: no-repeat;
}
.gridView .AspNet-GridView table thead tr th.sortDesc
{
    background-image: url(sortDesc.gif);
    background-position: right;
    background-repeat: no-repeat;
}
.gridView .AspNet-GridView table thead tr th a
{
    color: #F7F6F3;
}
.gridView .AspNet-GridView table thead tr th a:hover
{
    color: #E3A554;
}
.gridView .AspNet-GridView table tbody tr
{
	background-color: #FFFFFF;
}
.gridView .AspNet-GridView table tbody tr:hover
{
	background-color: #E3A554;
}
.gridView .AspNet-GridView table tbody tr td
{
	/* leave empty, it messes with the nested calendar extender */
}
.gridView .AspNet-GridView table tbody tr td.colLeft
{
	border-bottom: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    color: #333333;
}
.gridView .AspNet-GridView table tbody tr td.colCenter
{
	border-bottom: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    color: #333333;
}
.gridView .AspNet-GridView table tbody tr td.colRight
{
	border-bottom: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    color: #333333;
}
.gridView .AspNet-GridView table tbody tr td.colPopup
{
	border-bottom: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    color: #333333;
}
.gridView .AspNet-GridView table tbody tr td.colPopup:hover
{
    background-color: #E3A554;
	color: #00144D;	
}

.gridView .AspNet-GridView table tbody tr td a[disabled='disabled'],
.gridView .AspNet-GridView table tbody tr td a[readonly='readonly']
{
    text-decoration: line-through;
}

.gridView .AspNet-GridView table tbody tr td a
{
	color: #00144D;
    font-weight: bold;
}

.gridView .AspNet-GridView table tbody tr td.popup
{
	background: #E6E6E6;
}
.gridView .AspNet-GridView table tbody tr td input
{
	background-color: #DDDDDD;
	border: none;
	color: #00144D;
}
.gridView .AspNet-GridView table tbody tr td select
{
	background-color: #DDDDDD;
	border: none;
	color: #00144D;
}
.gridView .AspNet-GridView table tbody tr td input:focus
{
	background-color: #E3A554;
}
.gridView .AspNet-GridView table tbody tr.AspNet-GridView-Alternate
{
    background: #EDEAE3;
}
.gridView .AspNet-GridView table tbody tr.AspNet-GridView-Alternate:hover
{
    background-color: #E3A554;
}
.gridView .AspNet-GridView table tbody tr.AspNet-GridView-Alternate td.popup
{
    background: #E6E6E6;
}
.gridViewEmptyPaginationBottom
{
	background: #00144D;
	border-bottom: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}
.gridViewEmptyPaginationTop
{
	background: #00144D;
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	border-top: solid 1px #CCCCCC;
}

.headerText
{
	color: #00144D;
}
.headerText a
{
    color: #00144D;
}
.headerText a:link
{
    color: #00144D;
}
.headerText a:visited
{
	color: #00144D;
}
.headerText a:hover
{
    color: #E3A554;
}
.headerText a:active
{
	color: #E3A554;
}

.imgButton {
    background-color: #DDDDDD;
    border: 1px solid #00144D;
    color: #00144D;
}
.imgButton:hover
{
    background-color: #E3A554;
    color: #00144D;
}

#imgDefault
{
    border-color: #E3A554;
}
#imgMap
{
    border-color: #E3A554;
}

.info
{
    color: #00144D;
}
.infoToolTip
{
    color: #00144D;
}

.kpiReportContainer {
    border-color: #00144D;
}
.kpiReportHeader {
    background-color: #C2C2C2;
}
.kpiReportDataSection {
    background-color: #DFDFDF;
}

legend
{
	color: #00144D;
}

.listBox
{
    background-color: #DDDDDD;
	color: #000000;
}
.listBox[disabled='disabled'],
.listBox[readonly='readonly']
{
	background-color: #FFFFFF;
	border: #000000 1px solid;
	color: #000000!important;
}

.listView
{
    background-color: #FFFFFF;
    border-color: #C9C9C9;
}
.listView tr th
{
    background-color: #AABCD9;
}
.listView tr.data
{
    background-color: #C9C9C9;
}
.listViewRoutingReports
{
    background-color: #FFFFFF;
}
.listViewRoutingReports tr th
{
    background-color: #AABCD9;
    border: 2px solid #DDDDDD;
}
.listViewRoutingReports tr td
{
   border: 2px solid #DDDDDD;
}
.listViewRoutingReports tr:hover
{
    background-color: #E3A554;
}
.listViewRoutingReports tr.alternate
{
    background-color: #EDEAE3;
}

.mainMenu ul
{
    background-color: #00144D;
}
.mainMenu ul.AspNet-Menu li
{
    background-color: #00144D;
}
.mainMenu ul.AspNet-Menu li a,
.mainMenu ul.AspNet-Menu li span,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li a,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li span
{
	background: transparent url(arrowRight.png) right center no-repeat;
    color: #DDDDDD;
}
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Leaf a,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Leaf span,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf a,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf span
{
    background-image: none;
}
.mainMenu ul.AspNet-Menu li a img
{
    border-style: none;
    vertical-align: middle;
}
.mainMenu ul.AspNet-Menu li:hover, 
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Hover
{
    background-color: #00144D;
}
.mainMenu ul.AspNet-Menu li:hover a,
.mainMenu ul.AspNet-Menu li:hover span,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Hover a,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Hover span,
.mainMenu ul.AspNet-Menu li a:hover,
.mainMenu ul.AspNet-Menu li span.Asp-Menu-Hover
{
    background: transparent url(activeArrowDown.png) right center no-repeat;
    color: #E3A554;
}
.mainMenu ul.AspNet-Menu li:hover li:hover a,
.mainMenu ul.AspNet-Menu li:hover li:hover span,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.mainMenu ul.AspNet-Menu li:hover li:hover ul a:hover,
.mainMenu ul.AspNet-Menu li:hover li:hover ul span.Asp-Menu-Hover,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a:hover,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span.Asp-Menu-Hover
{
    color: #E3A554;
}
.mainMenu ul.AspNet-Menu li ul li.AspNet-Menu-WithChildren a,
.mainMenu ul.AspNet-Menu li ul li.AspNet-Menu-WithChildren span
{
    background: transparent url(arrowRight.png) right center no-repeat;
    color: #DDDDDD;
}
.mainMenu ul.AspNet-Menu li ul li:hover a,
.mainMenu ul.AspNet-Menu li ul li:hover span,
.mainMenu ul.AspNet-Menu li ul li.AspNet-Menu-Hover a,
.mainMenu ul.AspNet-Menu li ul li.AspNet-Menu-Hover span,
.mainMenu ul.AspNet-Menu li ul li a:hover,
.mainMenu ul.AspNet-Menu li ul li span.Asp-Menu-Hover,
.mainMenu ul.AspNet-Menu li ul li.AspNet-Menu-WithChildren a:hover,
.mainMenu ul.AspNet-Menu li ul li.AspNet-Menu-WithChildren span.Asp-Menu-Hover
{
    background: transparent url(activeArrowRight.png) right center no-repeat;
    color: #E3A554;
}
.mainMenu ul.AspNet-Menu li:hover ul a,
.mainMenu ul.AspNet-Menu li:hover ul span,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Hover ul a,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Hover ul span,
.mainMenu ul.AspNet-Menu li:hover li:hover ul a,
.mainMenu ul.AspNet-Menu li:hover li:hover ul span,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a,
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span
{
    background-image: none;
    color: #DDDDDD;
}
.mainMenu ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover
{
    background-image: none;
}

.mapDefault
{
    border-color: #E3A554;
}
.mapImage
{
    border-color: #E3A554;
}

.modalBackground
{
	background-color: #C9C9C9;
}

.modalPopup
{
	background-color: #FFFFDD;
	border-color: #C9C9C9;
}
.modalPopup_large
{
    background-color: #FFFFDD;
    border-color: #C9C9C9;
}
.modalPopup_extraLarge
{
    background-color: #F7F6F3;
    border-color: #C9C9C9;
}
.modalPopup_huge
{
    background-color: #F7F6F3;
    border-color: #C9C9C9;
}

p#footer a
{
	color: #00144D;
}
p#footer a:link
{
	color: #00144D;
}
p#footer a:visited
{
	color: #00144D;
}
p#footer a:hover
{
	color: #E3A554;
}
p#footer a:active
{
	color: #E3A554;
}
p.legalHeading
{
	color: #003B4D;
}

.popup
{
	background-color: #FFFFDD;
}
.popup_huge
{
	background-color: #FFFFDD;
}
.popup_large
{
	background-color: #FFFFDD;
}
.popup_small
{
	background-color: #FFFFDD;
}
.popup_table
{
	border-color: #00144D;
}
.popup_tr_th
{
	background-color: #00144D;
	color: #DDDDDD;
}
.popup_th
{
	border-color: #00144D;
}
.popup_td
{
	border-color: #00144D;
}

.sortAscListView
{
    background-image: url(numberUp.gif);
    background-position: right;
    background-repeat: no-repeat;
}

.sortDescListView
{
    background-image: url(numberDown.gif);
    background-position: right;
    background-repeat: no-repeat;
}

.tabHeaderLabel
{
	color: #1B3050;
}

.tabStyle .ajax__tab_header
{
    background-image: none;
}
.tabStyle .ajax__tab_active
{
    
}
.tabStyle .ajax__tab_active .ajax__tab_outer
{
    background-image: url(tab_active.gif);
    background-repeat: repeat-x;
    border-left: solid 1px #D9D9D9;
    border-right: solid 1px #D9D9D9;
    border-top: solid 1px #D9D9D9;
}
.tabStyle .ajax__tab_active .ajax__tab_inner
{

}
.tabStyle .ajax__tab_active .ajax__tab_tab
{

}
.tabStyle .ajax__tab_active .ajax__tab_tab a
{

}
.tabStyle .ajax__tab_body
{
    background-image: none;
}
.tabStyle .ajax__tab_outer
{
    background-image: url(tab_inactive.gif);
    background-repeat: repeat-x;
    border-left: solid 1px #D9D9D9;
    border-right: solid 1px #D9D9D9;
    border-top: solid 1px #D9D9D9;
}
.tabStyle .ajax__tab_outer:hover
{
    background-image: url(tab_active.gif);
    background-repeat: repeat-x;
}
.tabStyle .ajax__tab_inner
{

}
.tabStyle .ajax__tab_tab
{

}
.tabStyle .ajax__tab_tab a
{
    color: #1B3050;
}
.tabStyle .ajax__tab_body
{
    border: solid 1px #D9D9D9;
    padding: 5px;
}
.tabStyle .ajax__tab_panel
{
    
}

.treeView
{
	border-color: #D9D9D9;
}
.treeViewNodeStyle
{
	color: #00144D;
}
.treeViewNodeStyle2
{
	color: #00144D;
}
.treeViewNodeStyle_question {
    color: #00144D;
}

.treeViewNodeStyle_answer {
    color: #000000;
}

.txt 
{
	background-color: #DDDDDD;
	color: #000000;
}
.txt[disabled='disabled'],
.txt[readonly='readonly']
{
	background-color: #FFFFFF;
	border: #000000 1px solid;
	color: #000000!important;
}
.txt_3_lines
{
	background-color: #DDDDDD;
	color: #000000;
}
.txt_3_lines[disabled='disabled'],
.txt_3_lines[readonly='readonly']
{
	background-color: #FFFFFF;
	border: #000000 1px solid;
	color: #000000!important;
}
.txt_12_lines 
{
	background-color: #DDDDDD;
	color: #000000;
}
.txt_12_lines[disabled='disabled'],
.txt_12_lines[readonly='readonly']
{
	background-color: #FFFFFF;
	border: #000000 1px solid;
	color: #000000!important;
}
.txt_25_lines 
{
	background-color: #DDDDDD;
	color: #000000;
}
.txt_25_lines[disabled='disabled'],
.txt_25_lines[readonly='readonly']
{
	background-color: #FFFFFF;
	border: #000000 1px solid;
	color: #000000!important;
}

.warningToolTip {
    color: #FF0000;
}

.watermarked
{
	background-color: #D9D9D9;
	color: #595959;
}
.watermarked_3_lines
{
	background-color: #D9D9D9;
	color: #595959;
}
.watermarked_12_lines
{
	background-color: #D9D9D9;
	color: #595959;
}
.watermarked_25_lines
{
	background-color: #D9D9D9;
	color: #595959;
}

.wizardDescription
{
	color: #00144D;
}
.wizardTitle
{
	color: #00144D;
}

/* used to display the xslt reports */
table.rhead
{
    color: #000000;
}
table.rrow
{
    border-bottom: 1px solid #EFEFEF;
    color: #000000;
}

tr.zero
{
    background-color: #AABCD9;
}
tr.one
{
    background-color: #A3D5CE;
}
tr.two
{
    background-color: #C6D4EC;
}
tr.three
{
    background-color: #FFF3DE;
}

div.negMar
{
    color: #FF0000;
}

div.editRow_1col
{
    width:90%;
    float:left;
}

div.editRow_1col_Key
{
    width:17.5%;
    float:left;
    font-weight:bold;
    text-align:right;
    padding-bottom:1%;
}

div.editRow_1col_Val
{
    padding-left:1%;
    float:left;
    padding-bottom:1%;
}

div.editRow_2col
{
    width:45%;
    float:left;
}

div.editRow_2col_Key
{
    width:35%;
    float:left;
    font-weight:bold;
    text-align:right;
    padding-bottom:2%;
}

div.editRow_2col_Val
{
    padding-left:2%;
    float:left;
    padding-bottom:2%;
}

div.editRow_2col_Right
{
    width:59%;
    float:left;
    padding-bottom:2%;
}

div.editRow_2col_Right_Key
{
    width:15%;
    float:left;
    font-weight:bold;
    text-align:right;
    padding-bottom:2%;
}

div.editRow_2col_Key_Grouped
{
    width:30%;
    float:left;
    font-weight:bold;
    text-align:right;
    padding-bottom:2%;
}
div.editRow_2col_Val_Grouped
{
    padding-left:2%;
    float:left;
    padding-bottom:2%;
}


